## zentyal-webserver 8.1.0

=== debian/changelog ===
zentyal-webserver (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:45:27 +0000

zentyal-webserver (8.0.1) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Mon, 05 Aug 2024 15:29:04 +0100
