=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-webserver
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          zentyal-firewall, zentyal-ca, libnet-domain-tld-perl,
          apache2, ${misc:Depends}
 Description: Zentyal - Web Server
